View Issue Details

IDProjectCategoryView StatusLast Update
0006215SUMoRefactoringpublic2020-11-20 00:34
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.9Fixed in Version5.11.9 
Summary0006215: Multiple detection for "Ressource Hacker"
DescriptionMultiple detection for "Ressource Hacker"

"Resource Hacker" => Good
"ResourceHacker"
"ResHack"

https://www.kcsoftwares.com/sumo/company.php?Company=Angus+Johnson
TagsNo tags attached.

Relationships

related to 0004807 resolvedKyle_Katarn "Resource viewer, decompiler & recompiler" shall be replaced by "Resource Hacker" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-15 20:17 Kyle_Katarn New Issue
2020-11-15 20:17 Kyle_Katarn Status new => assigned
2020-11-15 20:17 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-18 21:08 Kyle_Katarn Target Version 5.12 => 5.11.9
2020-11-20 00:33 Kyle_Katarn Relationship added related to 0004807
2020-11-20 00:34 Kyle_Katarn Status assigned => resolved
2020-11-20 00:34 Kyle_Katarn Resolution open => fixed
2020-11-20 00:34 Kyle_Katarn Fixed in Version => 5.11.9